網站上的安全性憑證有問題

每次要按進奇摩信箱

就跳出一個對話框框有三個內容

第二個內容是.前面有一個三角形驚嘆號

安全性憑證已經過期或尚未生效

然後一直按是..要按好多次才能進去

不知有哪位大大知道解決方式

請一步一步的教導……

不知道要如何解決……謝謝

1 個解答

評分
  • 小恩
    Lv 7
    1 0 年前
    最佳解答

    什麼是「憑證過期」

    當你的瀏覽器出現了「憑證過期」的警告訊息,這是因為你的瀏覽器所使用的安全元件已經在1999年底過期。這些瀏覽器可能包括了Netscape Navigator versions 4.05 and earlier, Microsoft Internet Explorer 4.01, and 4.5 ( Macintosh使用)。

    此時你應該更新你的瀏覽器到最新版本。大致上新版的瀏覽器都會增加新的功能:例如有效改善瀏覽器執行效率問題、更新過去軟體上的問題、以及解決早期在安全性上面的問題。因此保持瀏覽器最新版本都是基於這些原因。

    如果你不更新將會每次持續收到警告訊息目前有支援SSL的瀏覽器有Mozilla Firefox, Microsoft Internet Explorer, Netscape Navigator, and Opera

    http://help.cc.tw.yahoo.com/help_cp.html?id=28

    可以寫信去客服如何處理

    參考資料: 小恩+網路
還有問題?馬上發問,尋求解答。